.hightlighter {
    color: black;
}
.row {

}
.container {
    width: 1280px;
    margin: 0 auto;
    font-family: Kefa, sans-serif;
}
.menu-list {
    padding: 0;
    list-style: none;
}
a {
    text-decoration: none;
    color:black;
}

.logo a {
    font-size: 80px;
    color: deepskyblue;
    margin: 0;
}
.contrast-color {
    color: #000;
}

.top-menu {
    background: darkslategray;
    color: darkslategray;
    text-align: center;
}
.item {
    list-style: none;
    display: inline-block;
    padding: 25px 44px;
    font-size: 24px;
    border: solid #35444f;
    border-width: 0 1px;
    transition: all 0.3s;
}
.item:hover {
    background: darkslategray;
    border: solid #818181;
    border-width: 0 1px;
}
.item > a {
    color:white;
}


.left-menu {
    height: fit-content;
    border: 1px solid #000000;
    display: inline-block;
    width: 20%;
    vertical-align: top;
    box-sizing: border-box;
    float: left;
}
.menu-list a{
    display: block;
    box-sizing: border-box;
    font-size: 25px;
    padding: 5px 5px 10px 25px;
    color: white;
    text-decoration: none;
}
.left-menu__item {
    list-style: none;
    font-size: 27px;
    padding: 30px 80px 30px 40px;
    transition: all 0.3s;
}
.left-menu__item:hover {
    padding: 30px 50px 30px 70px;
    background: #b4b7ba;
}

.content {
    width: 80%;
    display: inline-block;
    padding-left: 50px;
    box-sizing: border-box;
}
.image {
    width: 100%;
    height: 525px;
    border: 1px solid #000000;
    background: url("img") no-repeat center;
    margin-bottom: 50px;
    background-size: 40%;
    transition: all 0.5s ease-out;

}
.image:hover {
    background-size: 45%;
    transition: all 0.5s ease-out;
}
.text {
    font-size: 17px;
    padding: 0 25px;
}

.footer {
    background: #b4b7ba;
    padding: 0 34px;
    box-sizing: border-box;
    font-size: 28px;
}
.footer .menu-list-footer {
    display: inline;
}
.footer__item {
    list-style: none;
    display: inline-block;
    padding: 10px 7px;
    transition: all 0.3s;
}
.footer__item a {
    transition: all 0.3s;
}
.footer__item a:hover {
    border-bottom: 2px solid;
    border-color:#4bcaff;
    padding-bottom: 8px;
    color: #4bcaff;
}
.copyright {
    display: inline-block;
    float: right;
    padding:11px 5px 10px 25px;
    font-size: 20px;
}
.menu-list-footer a{
    display: block;
    box-sizing: border-box;
    font-size: 25px;
    color: grey;
    text-decoration: none;}
.menu-list-left a{
    display: block;
    box-sizing: border-box;
    font-size: 25px;
    padding: 5px 5px 10px 25px;
    color: black;
    text-decoration: none;}
.menu-list-left a{
    display: block;
    box-sizing: border-box;
    font-size: 25px;
    padding: 5px 5px 10px 0px;
    color: black;
    text-decoration: none;}
li {
    list-style-type: none;
}